Currently, we only support configurations with one vhost per file


#1

when i am installing letsencrypt ssl i am getting error message like Currently, we only support configurations with one vhost per file
can any one help me with this solution…


#2

The apache plugin for the official client expects the approach used by Debian where instead of everything being in httpd.conf it’s spread out across many files. To get it working without completely changing everything you’ll need to use the webroot plugin instead.


#3

thanks Mark Wane.it work


#4

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.